cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
294
Views
10
Helpful
5
Replies
Beginner

Unable to configure BFD on Cisco Catalyst 6509 switch

Hello Everybody

Looking for an urgent response!

I have a catalyst core switch WS-6509-NEB-A running on Version 12.2(18)SXF11. I have BGP with my carrier running on this switch. I would like to configure BFD on BGP but seems like the "fall-over bfd" option is not available under BGP section but I can do " show bfd neighbors" also able to configure  bfd interval under SVI.

 

Since I am able to configure bfd interval and show bfd nei command just work(no output) I am assuming there is a way to configure it under BGP as well.. Can anyone pls help me how to configure If possible?

 

Thanks

Everyone's tags (2)
5 REPLIES 5
VIP Mentor

Re: Unable to configure BFD on Cisco Catalyst 6509 switch

Hello,

 

are you configuring the command under the neighbor:

 

neighbor x.x.x.x fall-over bfd 

 

?

 

What if you try it under the address family ?

Beginner

Re: Unable to configure BFD on Cisco Catalyst 6509 switch

Hi Georg

Thanks for replying.  I tried both. Under bgp I tried " neighbor x.x.x.x fall-over bfd" didn't work, and then I tried the same command under particular address family still the switch didn't like the keyword "fall-over".

 

Regards

MC

VIP Mentor

Re: Unable to configure BFD on Cisco Catalyst 6509 switch

Hello,

 

which feature set and which supervisor do you have ? Use the Feature Navigator (link attached) to find out which feature set on your sup supports BFD...

 

http://cfn.cloudapps.cisco.com/ITDIT/CFN/jsp/SearchBySoftware.jsp

Highlighted
Beginner

Re: Unable to configure BFD on Cisco Catalyst 6509 switch

Hi Georg

Thanks for that link which is really helpful. I have attached a picture as a reference. I see BFD standard feature is there but not sure why I don't see that option.

VIP Advisor

Re: Unable to configure BFD on Cisco Catalyst 6509 switch

You need to check if BGP support for BFD. And in your version it seems not be supported. On train 12.2sxh or 15 it's there.

Thanks
Francesco
PS: Please don't forget to rate and select as validated answer if this answered your question
CreatePlease to create content
Content for Community-Ad
July's Community Spotlight Awards